html body .news-and-edit-blocks .news-block-wrapper .news-inner-block {
  max-width: 100%; }
  html body .news-and-edit-blocks .news-block-wrapper, html body .news-and-edit-blocks .edit-block-wrapper {
    width: 100%; }
  html body .news-and-edit-blocks .edit-block-wrapper {
    margin-bottom: 40px; }

@media (max-width: 1199px) {
  .lpc-features-2__wrap-box {
    padding-top: 32px !important;
    padding-bottom: 32px !important; } }

@media (max-width: 959px) {
  .lpc-offer__caption, .lpc-features-2__title {
    font-size: 26px !important; }

  .lpc-features-2__image {
    margin-bottom: 5px !important; } }

@media (max-width: 599px) {
  .lpc-features-2__wrap-box {
    padding-right: 20px !important;
    padding-left: 20px !important; }

  html body .lpc-popup-form-1 .lp-form-tpl__item {
    padding-bottom: 8px; } }

@media (max-width: 480px) {
  .lpc-offer__caption, .lpc-features-2__title {
    font-size: 22px !important; }

  .lpc-features-2__item {
    margin-top: 10px !important; }

  .lpc-features-2__image {
    width: 45px !important;
    height: 45px !important; } }
